RubyGems Navigation menu

fanforce-internal-utils 0.1.4

Internal utils library used by the Fanforce codebase.

Versions:

  1. 0.1.4 - October 19, 2012 (7 KB)
  2. 0.1.3 - October 19, 2012 (7 KB)
  3. 0.1.2 - October 19, 2012 (6.5 KB)
  4. 0.1.1 - October 19, 2012 (6.5 KB)

Runtime Dependencies:

Authors:

  • Caleb Clark

Owners:

9756066f0c363bba62e15fdd0a4c3ef9

Total downloads 3,199

For this version 1,055

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fanforce-internal-utils', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install fanforce-internal-utils = Copy to clipboard Copied!

Links: